﻿<%@ Page Language="C#" AutoEventWireup="true" CodeFile="s.aspx.cs" Inherits="services" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="portal_as_form" runat="server">
        <div>          
            <asp:Label ID="lblTest" runat="server"></asp:Label>       
        </div>
    </form>
</body>
</html>
